{
  "jukebox.translated": "Übersetzung: togetherfreaks3",

  "jukebox.title": "Jukebox",
  "jukebox.play": "Abspielen",
  "jukebox.pause": "Pausieren",
  "jukebox.unpause": "Fortsetzen",
  "jukeboxplaypause": "Abspielen/Stoppen",
  "jukebox.stop": "Stoppen",
  "jukebox.previous": "Zurück",
  "jukebox.next": "Vorwärts",

  "jukebox.shuffle": "Shuffle",
  "jukebox.volume": "Lautstärke",
  "jukebox.progress": "Fortschritt",

  "jukebox.root": "Hauptverzeichnis",
  "jukebox.desktop": "Arbeitsfläche",
  "jukebox.home": "Benutzerverzeichnis",
  "jukebox.minecraftmusic": "Minecraft Musik",
  "jukebox.parent": "Übergeordneter Ordner",
  "jukebox.current": "Derzeitiger Ornder",
  "jukebox.currentdirectory": "Derzeitiger Ort",
  "jukebox.nowplaying": "Spielt gerade",

  "jukebox.optionstitle": "Jukebox Options",
  "jukebox.onscreendisplay": "Auf dem Bildschirm zeigen",
  "jukebox.showhidden": "Versteckte Dateien zeigen",

  "jukebox.controls": "Jukebox Controls",

  "key.jukebox.jukeboxmenu": "Jukebox Interface",
  "key.jukebox.menu": "Menü",
  "key.jukebox.previous": "Zurück",
  "key.jukebox.playpause": "Abspielen/Stoppen",
  "key.jukebox.next": "Vorwärts",
  "key.jukebox.volumeup": "Lautstärke +",
  "key.jukebox.volumedown": "Lautstärke -"
}